.hirlevel-list {
  list-style: none !important;
  padding: 0 !important;
  margin: 0 !important;
  display: flex !important;
  flex-direction: column !important;
  gap: 0.5rem !important;
}

.content .content-text ul li.hirlevel-item {
  padding: 0 !important;
  margin: 0 !important;
}

.hirlevel-title {
  display: flex !important;
  align-items: center !important;
  gap: 0.5rem !important;
  text-decoration: none !important;
  padding: 0.5rem !important;
  color: #c39f7d !important;
  font-weight: 600 !important;
}

.hirlevel-title:hover {
  color: #c39f7d !important;
}